» Ubuntu » Paketit

Error

two or more packages specified (libdataobjects-ruby raring)